echo gm:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered gm: %lok%>>%a%markstat.mdb
echo command gm: %lok% was entered>>%a%cmdlst.dat

%batchcom%gm.bat %lok%
::                       ^====i enter

